@charset "utf-8";
/* 
 * Nanum Gothic (Korean) http://www.google.com/webfonts/earlyaccess
 */



@font-face {
  font-family: 'Nanum Gothic Bold';
  font-style: normal;
  font-weight: 700;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic ExtraBold';
  font-style: normal;
  font-weight: 800;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.ttf) format('truetype');
}

/*@font-face{  호러 글씨체 
	font-family: "BLOODSUC";
	src: url('http://fontsforweb.com/public/fonts/577/BLOODSUC.eot');
	src: local("Bloodsuckers"), url('http://fontsforweb.com/public/fonts/577/BLOODSUC.woff') format("woff"), url('http://fontsforweb.com/public/fonts/577/BLOODSUC.ttf') format("truetype");
}*/

/* Reset */
body, h1, h2, h3, h4, h5, h6, div, p, blockquote, pre, address, ul, ol, li, dl, dt, dd, table, caption, th, td,
form, fieldset, legend, hr, figure, figcaption {margin:0;	padding:0}
img, fieldset, abbr, acronym {border:0}
img, iframe {vertical-align:top}
img {-ms-interpolation-mode: bicubic}
address, caption, cite, code, dfn, em, var {font-style:normal; font-weight:normal}
ul, ol {list-style:none}
h1, h2, h3, h4, h5, h6 {font-size:100%}
hr {border-color:transparent;}
body {
	color:#777;
	font:12px 'Noto Sans KR', 'dotum',  sans-serif
}
a {color:#777;text-decoration:none}
/*a:focus, a:hover, a:active {text-decoration:underline}*/

/* HTML5 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

/* input, form */
input, select, button, textarea {
	color:#444; font-size:100%;
	font:12px 'Noto Sans KR', 'dotum', sans-serif;
	-webkit-appearance: none;
	-webkit-border-radius: 0;

}
input.text,
textarea.textarea {
	padding:2px 0 2px 2px;
	border:1px solid #bbb
}
label, input.button, input.submit , input.image, button {cursor:pointer}
input.radio {vertical-align:-1px}
input.checkbox {
	width:13px;
	height:13px;
	margin-right:5px;
	vertical-align:middle;
	padding:0
}
select,	input.text {vertical-align:middle}
textarea, pre {overflow:auto}

/* table */
table {margin:0; padding:0;border-spacing:0;	border:0;}
caption, legend, .off {
	overflow:hidden;
	visibility:hidden;
	width:0; height:0;
	line-height:0;
	font-size:0
}
caption.show, legend.show {
	display: block;
	visibility:visible;
	width: auto; height: auto;
	overflow: visible;
	line-height: 1;
	font-size: 100%;
}

/* clearfix */
.clearfix:after  {
	content:"";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
* html .clearfix {height: 1%}
.clearfix {*zoom: 1}

.inner:after {
	content: '';
	clear: both;
	display: block;
}

.hide{
	position:absolute;
	left:-9999px;
	height:0;
	font-size:0;
	line-height:0;
	visibility:hidden;
}

:focus {outline:none;}

::placeholder {color: #999; opacity: 1; line-height:27px;}
:-ms-input-placeholder {color: #999; }
::-ms-input-placeholder {color: #999;}
::-moz-input-placeholder {line-height:20px;}
::-webkit-input-placeholder {line-height:20px;}

input[type=checkbox], input[type=radio] {
	vertical-align:middle;
	appearance:none;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {
-webkit-appearance: none;
border-radius: 0;
}